@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	-pie-box-shadow: 0px 0px 5px 1px #7F7F7F;
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
}

#pu1320
{
	width: 0.01px;
	position: relative;
}

#u1320
{
	z-index: 2;
	width: 767px;
	background-image: url("../../images/tile.png");
	margin-right: -10000px;
}

#u1320_position_content
{
	margin-top: 34px;
	margin-bottom: -5px;
}

#u1374
{
	z-index: 41;
	margin-left: 36px;
}

#u1321
{
	z-index: 3;
	width: 784px;
	height: 4px;
	left: -1px;
	top: -9px;
	margin-bottom: -4px;
}

#menuu1322
{
	z-index: 4;
	width: 390px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 370px;
}

#u1365
{
	width: 45px;
	min-height: 40px;
	margin-right: -10000px;
}

#u1366
{
	width: 45px;
	padding-bottom: 17px;
}

#u1366:hover
{
	margin: 0px;
}

#u1368-4
{
	width: 39px;
	min-height: 23px;
	margin-right: -10000px;
	top: 8px;
	left: 3px;
}

#u1366:hover #u1368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u1366:active #u1368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u1337
{
	width: 68px;
	min-height: 40px;
	margin-right: -10000px;
	left: 47px;
}

#u1340
{
	width: 68px;
	padding-bottom: 17px;
}

#u1366.MuseMenuActive,#u1340:hover
{
	margin: 0px;
}

#u1342-4
{
	width: 62px;
	min-height: 23px;
	margin-right: -10000px;
	top: 8px;
	left: 3px;
}

#u1366.MuseMenuActive #u1368-4,#u1340:hover #u1342-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u1340:active #u1342-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u1358
{
	width: 83px;
	min-height: 40px;
	margin-right: -10000px;
	left: 117px;
}

#u1359
{
	width: 83px;
	padding-bottom: 17px;
}

#u1340.MuseMenuActive,#u1359:hover
{
	margin: 0px;
}

#u1362-4
{
	width: 77px;
	min-height: 23px;
	margin-right: -10000px;
	top: 8px;
	left: 3px;
}

#u1340.MuseMenuActive #u1342-4,#u1359:hover #u1362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u1359:active #u1362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u1344
{
	width: 117px;
	min-height: 40px;
	margin-right: -10000px;
	left: 202px;
}

#u1345
{
	width: 117px;
	padding-bottom: 17px;
}

#u1359.MuseMenuActive,#u1345:hover
{
	margin: 0px;
}

#u1348-4
{
	width: 112px;
	min-height: 23px;
	margin-right: -10000px;
	top: 8px;
	left: 2px;
}

#u1359.MuseMenuActive #u1362-4,#u1345:hover #u1348-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u1345:active #u1348-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u1351
{
	width: 69px;
	min-height: 40px;
	margin-right: -10000px;
	left: 321px;
}

#u1352
{
	width: 69px;
	padding-bottom: 17px;
}

#u1345.MuseMenuActive,#u1352:hover
{
	margin: 0px;
}

#u1352.MuseMenuActive
{
	margin: 0px;
}

#u1355-4
{
	width: 64px;
	min-height: 23px;
	margin-right: -10000px;
	top: 8px;
	left: 2px;
}

#u1345.MuseMenuActive #u1348-4,#u1352:hover #u1355-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u1352:active #u1355-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u1352.MuseMenuActive #u1355-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u1376
{
	z-index: 43;
	width: 83px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 31px;
}

#u1378
{
	z-index: 45;
	width: 131px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 621px;
}

#pu1389
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 159px;
	position: relative;
}

#u1389
{
	z-index: 57;
	width: 338px;
	min-height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1501
{
	z-index: 58;
	width: 352px;
	min-height: 322px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 343px;
}

#u1388-10
{
	z-index: 47;
	width: 828px;
	min-height: 44px;
	text-align: center;
	left: -50px;
	margin-top: 9px;
	position: relative;
}

#u1388-5
{
	color: #000000;
}

#u1372
{
	z-index: 35;
	width: 768px;
	background-image: url("../../images/tile.png");
	padding-bottom: 52px;
	margin-top: 219px;
}

#u1373-5
{
	z-index: 36;
	width: 81px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 651px;
}

#page .verticalspacer
{
	clear: both;
}

